<!DOCTYPE html>
<html>
    <head><!--entete-->
        <title>Facebook</title>
        <meta charset="utf-8"/>
        <link rel="stylesheet" type="text/css" href="style/style.css">
    </head>
    <body><!--code-html-->
        <div class="tete">
            <div class="logo">
                <img src="fbk.png" width="200" height="70">
            </div>
            <div class="contenu"> 
              <form>
               <table>
                <tr>
                    <table cellspacing="2px">
                        <td>Adresse Email ou mobile</td>
                        <td>Mot de passe</td>
                </tr>
                <tr>
                        <td><input class="cage" type="text"></td>
                        <td><input class="cage" type="text"></td>
                        <td><input class="connex" type="submit" value="connexion"></td>
                </tr>
                <tr>
                        <td></td>
                        <td>informations du compte oubliees?</td>
                        <td></td>
                </tr>
               </table>
              </form>
            </div>
        </div>

        <div class= 'corps'>
            <div class='corpsleft'>
                <h3>Avec facebook partagez et Restez connectes <br> avec votre entourage</h3>
                    <img src="facebook.png" alt="imagedefondfacebook">
        </div>
            <div class='corpsright'>
                <form>
                    <table>
                        <tr>
                            <h1>Inscription</h1>
                        </tr>
                        <tr>
                            <p>C'est gratuit (et ca le restera toujours)</p>
                        </tr>
                        <tr>
                            <td><input class="name"type="text"  placeholder="Prenom">
                                <input class="name"type="text" placeholder="Nom de famille"></td>
                        </tr>
                        <tr>
                            <td><input class="col"type="text" placeholder="Numero de mobile ou email"></td>
                        </tr>
                        <tr>
                            <td><input class="col"type="text" placeholder="Nouveau mot de passe"></td>
                        </tr>
                        <tr>
                            <td>Date de naissance</td>
                        </tr>
                        
                        <tr>
                            <td>
                                <select>
                                    <option>1</option>
                                    <option>2</option>
                                    <option>3</option>
                                    <option>4</option>
                                    <option>5</option>
                                    <option>6</option>
                                    <option>7</option>
                                    <option>8</option>
                                    <option>9</option>
                                    <option>10</option>
                                    <option>11</option>
                                    <option>12</option>
                                    <option>13</option>
                                    <option>14</option>
                                    <option>15</option>
                                    <option>16</option>
                                    <option>17</option>
                                    <option>18</option>
                                    <option>19</option>
                                    <option>20</option>
                                    <option>21</option>
                                    <option>22</option>
                                    <option>23</option>
                                    <option>24</option>
                                    <option>25</option>
                                    <option>26</option>
                                    <option>27</option>
                                    <option>28</option>
                                    <option>29</option>
                                    <option>30</option>
                                    <option>31</option>
                                </select>
                                <select>
                                    <option>Jan</option>
                                    <option>Fev</option>
                                    <option>Mars</option>
                                    <option>Avr</option>
                                    <option>Mai</option>
                                    <option>Juin</option>
                                    <option>Juil</option>
                                    <option>Aout</option>
                                    <option>Sept</option>
                                    <option>Oct</option>
                                    <option>Nov</option>
                                    <option>Dec</option>

                                </select>
                                    
                                <select>
                                        <option>1990</option>
                                        <option>1992</option>
                                        <option>1996</option>
                                        <option>1998</option>
                                        <option>2000</option>
                                        <option>2004</option>
                                        <option>2006</option>
                                        <option>2010</option>
                                        <option>2012</option>
                                        <option>2014</option>
                                        <option>2016</option>
                                        <option>2017</option>
                                </select> 
                                <span><a class= "lien" href= "#">Pourquoi indiquer ma date de naissance?</a></span>
                            </td>
                            
                            
                        </tr>
                        
                                <tr>
                                        <td><input type="radio" >Homme
                                            <input type="radio" >Femme</td>
                                </tr>
                             <div class="corpsright-ins">
              
                                <tr>
                                    <td> En appuyant sur inscription vous acceptez nos <a href="#">Conditions <br>generales</a>, notre <a href="#">politique d utilisation des donnees</a> et notre 
                                        <a href="#"><br> politique d utilisation</a> des cookies. Vous recevrez peut etre des<br> notifications 
                                        par texto par moment et  vous pouvez a tout <br>moment vous desabonner. </a></td>
                                </tr>
                            </tr>
                                <td><input class="inscript" type="submit" value="Inscription"></td>
                            </tr>
                            </div>
                        </div>    
                </table>
            </form>
            </div>
        </div>
       
            
            
       

        <div>

        </div>

    </body>
</html>
